Error

two or more packages specified (libkf5gapidrive5 libsane-extras)